BODY {
	font-family : Arial, Verdana;
	font-size : 12px;
	text-decoration : none;
	color : #ECEDCE;
}
H1 {
	font-family : Arial, Verdana;
	font-size : 12px;
	text-decoration : none;
	font-weight : bold;
	color : #ECEDCE;
}
.heavy {
	font-family : Arial, Verdana;
	font-size : 12px;
	text-decoration : none;
	font-weight : bold;
	color : #ECEDCE;
}
P{
	font-family : Arial, Verdana;
	font-size : 12px;
	text-decoration : none;
	color : #ECEDCE;
}
OL {
	font-family : Arial, Verdana;
	font-size : 12px;
	text-decoration : none;
	color : #ECEDCE;
}

.bodlink:link{
	font-family : Arial, Verdana;
	font-size : 12px;
	text-decoration : none;
	color : #cccccc;
}
.bodlink:visited{
	font-family : Arial, Verdana;
	font-size : 12px;
	text-decoration : none;
	color : #cccccc;
}
.bodlink:hover{
	font-family : Arial, Verdana;
	font-size : 12px;
	text-decoration : none;
	color : #cccccc;
}
TABLE {
	font-family : Arial, Verdana;
	font-size : 12px;
	text-decoration : none;
	color : #ECEDCE;
}